"MLS_CalibrateMessage" = "Veuillez insérer la carte de calibration ou toute carte ou papier blanc et appuyez sur [Calibrage].\n(Insérer la carte côte blanc face vers le haut)";
"MLS_CalibrateSuccess" = "L'étalonnage est terminé";
"MLS_CalibrateFailed" = "Erreur de calibration";
